Subject: New Reply Received - need escalation UPDATE
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 12 Jun 2021 17:48:09 +0000

Hi Prince Malik,  The customer has responded to the ticket.  need escalation UPDATE  Ticket comment <div>Hi, </div>
<div>I already collected the items since last week and yet i am still receiving email and text messages that I haven’t collected it. That is why I called the customer service because of that and not yo follow up my order!! Kindly please update that in your system because it is irritating to receive a daily message and email about that. <br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, June 12, 2021, 1:29 PM, Babyshop &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv4011317667"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Grace,<br><br>Thank you for getting in touch with us.<br><br>With reference to order # 9666847073.<br><br>We would like to inform you that your order has now arrived at the store for collection, and is ready for pick-up.<br><br>We request you to visit the store and collect your order. You need to bring the following with you to collect your order:<br><br>1. Your confirmation email, the text message you receive<br>2. Identification. This should be either:<br>- Valid National ID <br>- Valid driver's license or passport featuring a current photograph<br><br>The order will wait there for 14 days from the time you received message from us informing you your order is ready for collection.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2695147